
.rental-button-modal {
    margin-top: 25px;
}
.air-datepicker {
    width: 100%;
}
.air-datepicker--content {
    padding: 0;
}
.air-datepicker-body--cells {
    margin: 3px;
}
.air-datepicker-body--day-names {
    padding: 7px 0;
    margin: 0;
    background-color: rgba(26,34,31,.05);
}
.air-datepicker-body--day-name,
.air-datepicker-cell.-current-,
.air-datepicker-button {
    color: #B26F15;
}
.air-datepicker-cell.-selected-,
.rent-on:hover {
    background: #3C7F79 !important;
    color: #fff !important;
}
.air-datepicker-cell.-day-.-weekend-,
.icon-help-modal-window {
    background-color: #a2dbab;
}
.air-datepicker-cell.-day-.-weekend-.-disabled-,
.air-datepicker-cell.-day-.-disabled-.rent-on {
    background-color: #fff;
}
.air-datepicker-cell.-day-.-other-month- {
    color: #a5a5a5;
}
.air-datepicker-cell.-disabled-,
.air-datepicker-cell.focus {
    margin: 2px;
}
.air-datepicker-cell.-in-range- {
    background: var(--adp-cell-background-color-in-range) !important;
}
.rent-off {
    background-color: #FFFACD !important;
    margin: 2px;
}
.rent-on {
    background-color: #CDFFD5;
    margin: 2px;
}
/*.rental-dates {
    display: flex;
    margin-bottom: 25px;
    margin-left: 0;
    padding: 0;
    justify-content: center;
}
.rental-dates > div {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.rental-dates input {
    cursor: pointer;
    background-color: #fff;
    color: #B26F15;
    border-radius: 0.5625rem;
    border: 2px solid #B26F15;
    font-size: 1rem;
    line-height: 1;
    justify-content: center;
    align-items: center;
    display: flex;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    padding-top: unset;
    margin-right: 0.5rem;
    margin-left: 0.5rem;
    height: 2.5rem;
    width: 135px;
}*/
.rental-calendar h4 {
    x-text-align: center;
    margin: 0 0 10px !important;
}
.air-datepicker.-disabled-range- {
    --adp-cell-background-color-in-range: #eeeeee;
    --adp-cell-background-color-selected: #d0d0d0;
}
@media (max-width: 400px) {
    /*.rental-dates {
        flex-direction: column;
        align-items: center;
    }
    .rental-dates > div:first-child {
        margin-bottom: 15px;
    }
    .rental-dates > div > span {
        width: 20px;
        text-align: center;
    }*/
}